[Desktop Entry]
Encoding=UTF-8
Name=Primer for Puppy
Icon=/usr/share/pixmaps/midi-icons/help48-puppy.svg
Comment=Primer for Puppy Users
Exec=fatdog-primer-for-puppy.sh
Terminal=false
Type=Application
Categories=System
GenericName=
